package opc.ua.services.common;

public class X509IdentityToken {

	private String policyId;
	private byte[] certificateData;
	
	
	public String getPolicyId() {
		return policyId;
	}
	public void setPolicyId(String policyId) {
		this.policyId = policyId;
	}
	public byte[] getCertificateData() {
		return certificateData;
	}
	public void setCertificateData(byte[] certificateData) {
		this.certificateData = certificateData;
	}
	
	
}
